[BGAnimation]

[Layer1]
File=^_^.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer2]
File=v_v'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer3]
File=^_-'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer4]
File=^_^'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer5]
File=^_-.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer6]
File=shifty.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=spin;diffusealpha,0.5;

[Layer7]
File=^_^.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;

[Layer8]
File=v_v'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;

[Layer9]
File=^_-'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;

[Layer10]
File=^_^'.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;

[Layer11]
File=^_-.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;

[Layer12]
File=shifty.png
Type=2
ZoomMin=.2
ZoomMax=1.5
VelocityXMin=100
VelocityXMax=-100
VelocityYMin=100
VelocityYMax=-100
NumParticles=5
Command=bob;diffusealpha,0.5;